---
title: burusftp filezilla import-users
linkTitle: filezilla import-users
linkTitle: filezilla import-users
---

## NAME
`burusftp filezilla import-users` - Imports users from FileZilla FTP Server in user interactive mode (experimental)

## OPTIONS
* `--path`
  * Path to FileZilla configuration file. Default: `c:\Program Files (x86)\FileZilla Server\FileZilla Server.xml`

## EXAMPLES

```fish
# Import users from FileZilla installed in default directory
burusftp filezilla import-users
```